=== debian/control ===
Source: node-fstream
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/fstream
Vcs-Git: git://git.debian.org/collab-maint/node-fstream.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-fstream.git;a=summary

Package: node-fstream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-rimraf
 , node-mkdirp (>= 0.3)
 , node-graceful-fs
 , node-inherits
Description: Advanced filesystem streaming tools for Node.js
 node-fstream is a high-level file stream module for Node.js,
 with a unified interface for reading and writing streams representing
 files, directories or symbolic links, as well as manipulating their
 attributes, such as atime/mtime or uid/guid. 
 .
 Node.js is  an event-based server-side javascript engine.
