=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/([\d.-]+)/http\:\/\/registry\.npmjs\.org\/fstream\/-\/fstream\-$1\.tgz/,\
filenamemangle=s/.*\/([\d.-]+)/node-fstream-$1\.tar\.gz/ \
https://github.com/isaacs/fstream/tags .*/tarball/([\d.-]+)
