## node-fstream 0.1.22

=== debian/changelog ===
node-fstream (0.1.22-1) experimental; urgency=low

  * Upstream update.
  * Versioned dependency on node-graceful-fs 1.2.0.
  * Use github url in watch file.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 01:18:20 +0100
