=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 3.9.3
 Homepage: https://github.com/isaacs/fstream
 Vcs-Git: git://git.debian.org/collab-maint/node-fstream.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-fstream.git;a=summary
+Vcs-Browser: http://git.debian.org/?p=collab-maint/node-fstream.git
 
 Package: node-fstream
 Architecture: all
@@ -18,7 +18,7 @@
  , nodejs
  , node-rimraf
  , node-mkdirp (>= 0.3)
- , node-graceful-fs
+ , node-graceful-fs (>= 1.2.0)
  , node-inherits
 Description: Advanced filesystem streaming tools for Node.js
  node-fstream is a high-level file stream module for Node.js,
@@ -26,4 +26,4 @@
  files, directories or symbolic links, as well as manipulating their
  attributes, such as atime/mtime or uid/guid. 
  .
- Node.js is  an event-based server-side javascript engine.
+ Node.js is an event-based server-side javascript engine.
