## node-fstream 0.1.24

=== debian/changelog ===
node-fstream (0.1.24-1) unstable; urgency=low

  * Upstream update.
  * Use dh_installexamples instead of dh_installdocs.
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields.
    + Bump versions of dependencies to match upstream requirements.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 00:40:03 +0200
