=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/isaacs/fstream
-Vcs-Git: git://git.debian.org/collab-maint/node-fstream.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-fstream.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/node-fstream.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-fstream.git
 
 Package: node-fstream
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-rimraf
+ , node-rimraf (>= 2)
  , node-mkdirp (>= 0.3)
- , node-graceful-fs (>= 1.2.0)
- , node-inherits
+ , node-graceful-fs (>= 2)
+ , node-inherits (>= 2)
 Description: Advanced filesystem streaming tools for Node.js
  node-fstream is a high-level file stream module for Node.js,
  with a unified interface for reading and writing streams representing
