=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fstream-$1.tar.gz/ \
https://github.com/isaacs/fstream/tags .*/archive/v?([\d\.]+).tar.gz
