## node-fstream 1.0.10

=== debian/changelog ===
node-fstream (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * dh 9
  * Standards-Version 3.9.8
  * Secure Vcs url
  * XS-Testsuite now Testsuite
  * License now ISC
  * Autopkgtest instead of build test
  * Add patch to fix a simple test failure

 -- Jérémy Lal <kapouer@melix.org>  Thu, 17 Nov 2016 22:51:27 +0100

node-fstream (1.0.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update minimum required version for dependencies.
  * Update Homepage & watch file URL from isaacs to npm.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Override dh_auto_test to run tap tests, override dh_clean to remove
    deep-copy files created by tests.
  * Bump Standards-Version to 3.9.6, no changes.
  * Add gbp.conf to use pristine-tar by default.
  * Also install package.json.
  * Add autopkgtest control & require tests.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Mar 2015 23:40:25 +0100
