=== debian/control ===
Source: node-fstream
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9.0.0)
 , dh-buildinfo
Standards-Version: 3.9.8
Homepage: https://github.com/npm/fstream
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-fstream.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-fstream.git
Testsuite: autopkgtest

Package: node-fstream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-rimraf (>= 2)
 , node-mkdirp (>= 0.5)
 , node-graceful-fs (>= 3)
 , node-inherits (>= 2)
Description: Advanced filesystem streaming tools for Node.js
 node-fstream is a high-level file stream module for Node.js,
 with a unified interface for reading and writing streams representing
 files, directories or symbolic links, as well as manipulating their
 attributes, such as atime/mtime or uid/guid. 
 .
 Node.js is an event-based server-side javascript engine.
