=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf examples/deep-copy examples/path examples/filter-copy
