=== debian/tests/control ===
Test-Command: tap examples/*.js 2> /dev/null
Depends: @, node-tap
