## node-fstream 1.0.12

=== debian/changelog ===
node-fstream (1.0.12-5) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 01:53:48 +0100

node-fstream (1.0.12-4) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 19:54:12 +0200

node-fstream (1.0.12-3) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * Add fix for mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 09:07:13 +0200

node-fstream (1.0.12-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:05 +0200

node-fstream (1.0.12-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * New upstream version 1.0.12 (Closes: #931408, CVE-2019-13173)
  * Add upstream/metadata
  * Switch test to pkg-js-tools
  * Update VCS fields to salsa
  * Update debian/copyright
  * Add debian/clean

 -- Xavier Guimard <yadd@debian.org>  Thu, 04 Jul 2019 11:54:07 +0200
