=== debian/control ===
Source: node-fstream
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               node-rimraf <!nocheck>,
               node-mkdirp (>= 1) <!nocheck>,
               node-graceful-fs <!nocheck>,
               node-inherits <!nocheck>,
               node-tap <!nocheck>,
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-fstream
Vcs-Git: https://salsa.debian.org/js-team/node-fstream.git
Homepage: https://github.com/npm/fstream
Rules-Requires-Root: no

Package: node-fstream
Architecture: all
Depends: ${misc:Depends},
         node-rimraf,
         node-mkdirp (>= 1),
         node-graceful-fs,
         node-inherits
Description: Advanced filesystem streaming tools for Node.js
 node-fstream is a high-level file stream module for Node.js,
 with a unified interface for reading and writing streams representing
 files, directories or symbolic links, as well as manipulating their
 attributes, such as atime/mtime or uid/guid.
 .
 Node.js is an event-based server-side javascript engine.
