=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fstream-$1/ \
https://github.com/npm/fstream/tags .*/archive/.*/v?([\d\.]+).tar.gz
